{
    "dc_identifier": "nl.pv31.2k.2020.297",
    "dc_title": "Provincie Limburg, besluit Wet natuurbescherming Soorten,  locatie Maasbrachterweg 3 te Montfort, zaaknummer 2020-203108",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Limburg maken bekend dat zij hebben besloten een ontheffing ingevolge de Wet natuurbescherming Soorten te verlenen voor het realiseren van Zonnepark Montfort.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2020-4370",
    "dc_publisher": "pv31",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2020-07-08",
    "dc_date_year": "2020",
    "dc_publisher_name": "Provincie Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv31.2k.2020.297.doc.1",
            "dc_title": "Provincie Limburg, besluit Wet natuurbescherming Soorten,  locatie Maasbrachterweg 3 te Montfort, zaaknummer 2020-203108",
            "foi_fileName": "prb-2020-4370.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2020-4370.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2020.297.doc.2",
            "dc_title": "Ontheffing",
            "foi_fileName": "exb-2020-35950.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-35950/1/bijlage/exb-2020-35950.pdf"
        }
    ]
}